MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005428ATutorGlossarypublic2013-12-30 10:102016-01-02 14:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version 
Summary0005428: Apostrophies in gloassary terms
DescriptionGlossary terms with apostrophies do not render properly
http://atutor.ca/view/16/24518/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
has duplicate 0005437closedgreg words containing aprostrophe required '/' in glossary 

-  Notes
(0006692)
greg (administrator)
2014-01-05 15:52

suprisingly difficult issue!
(0007195)
greg (administrator)
2016-01-02 12:45

resolved in 0005437
(0007213)
greg (administrator)
2016-01-02 14:49

closed for ATutor 2.2.1

- Issue History
Date Modified Username Field Change
2013-12-30 10:10 greg New Issue
2014-01-05 15:52 greg Note Added: 0006692
2014-05-15 18:27 greg Relationship added has duplicate 0005437
2016-01-02 12:45 greg SVN Revision# => na
2016-01-02 12:45 greg Note Added: 0007195
2016-01-02 12:45 greg Status new => resolved
2016-01-02 12:45 greg Resolution open => fixed
2016-01-02 12:45 greg Assigned To => greg
2016-01-02 14:49 greg Note Added: 0007213
2016-01-02 14:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker